<div>
    <nav class="navb navbar navbar-expand-md navbar-dark bg-faded">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto row">
            <!-- active -->
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['/inventario']">Regresar</a>
            </li>
            </ul>
        </div>
    </nav>  
    <div class="cont container-fluid div1"><br/><br/><br/>
        <div id="divTabla" class="container px-1 py-5 div2">
            <div class="d-flex container text-center">
                <div class="p-2 container">
                    <div>
                        <label for="" class="form-control w-50">{{venta.fecha | date:'short':'IST'}}</label>
                    </div>
                </div>
                <div class="container-fluid ml-auto p-2">
                </div>
            </div><br/>
            <div class="container px-4">
                <table class="table" id="tablaPag">
                    <thead class="table-dark text-center">
                        <tr>
                            <th>PRODUCTO</th>
                            <th>CANTIDAD</th>                     
                        </tr>
                    </thead>
                    <tbody class="text-center tbo">
                        <tr *ngFor="let producto of productos | filtro2:page">
                            <td>{{producto.producto.name}}</td>
                            <td>{{producto.cantidad}}</td>                                  
                        </tr>
                    </tbody>                   
                </table>
                <nav *ngIf="productos.length>4" aria-label="Page navigation example">
                    <ul class="pagination justify-content-center">
                        <li class="page-item">
                        <button class="bo3" (click)="prevPage()">Anterior</button>
                        </li>
                        <li><a style="margin: 25px;"></a></li>
                        <li class="page-item">
                        <button class="bo3" (click)="nextPage()" [disabled]="(productos | filtro2:page).length === 0" >Siguiente</button>
                        </li>
                    </ul>
                </nav>
                                                                                               
            </div>
        </div>
    </div>
</div>